module.exports = (sequelize,DataTypes)=>{
    const UCs=sequelize.define("ucs",{
       name:{
         type: DataTypes.STRING
          },
        uptown_id:{
            type: DataTypes.INTEGER
             },
        isActive:{
           type:DataTypes.INTEGER
        }         
    },{
        tableName:"ucs"
    });
    return UCs;
  }